Subject: tc-list CPART GNT text Project

From: [email-masked]
Date: Wed, 17 Feb 1999 16:04:42 EST

I've received a bit of information from our library about a project being
organized by CPART on the GNT text.  The info says that "[t]he aim of this
undertaking is to provide New Testament scholars with an electronic database
which will contain not only the standard Greek New Testament text, but also
the many variations that are found in the most important Greek NT
manuscripts." (CPART, p. 18).

Does anyone know more about this project and its scope, participants, backing,
etc.?

Thanks in advance for any info that might be forthcoming.

Paz,

Bill Warren
Landrum P. Leavell, II, Professor of New Testament and Greek
Director of the Center for New Testament Textual Studies
New Orleans Baptist Theological Seminary